INVOKE(8)

NAME
invoke - builds GUI menus from installed spells

SYNOPSIS
invoke [options] ...

DESCRIPTION
invoke is part of the sorcery source-code package management suite. Invoke is the menu management system, which keeps track of the menu items for installed spells.

Or at least it should. It is no longer maintained and getting replaced by a new tool, bless.

NOTE
Note that the backends for generating the menus are currently unimplemented. But it'll give a damn good try at going through the grimoire before dumping all the data in the bit bucket.

AUTHOR
The Source Mage GNU Linux Team (http://www.sourcemage.org)

REPORTING BUGS
Report bugs to bugzilla <http://bugs.sourcemage.org>

SEE ALSO
cast(8), dispel(8), gaze(1), grimoire(5), sorcery(8), scribe(8), summon(8), scribbler (8)

WARRANTY
This is free software with ABSOLUTELY NO WARRANTY